RubyGems Navigation menu

ffi-magic 2011.04.22

FFI binding for libmagic.

Gemfile
          gem 'ffi-magic', '~> 2011.04.22'
  
  
  
  
  
  
  

install
          gem install ffi-magic
  
  
  
  
  
  
  

Authors:

  • Michael 'manveru' Fellinger

Owners:

Total downloads 3,412

For this version 2,189

Required Ruby Version: None

Links:

Versions:

  1. 2011.04.22 - April 21, 2011 (19.5 KB)
  2. 2011.04 - April 21, 2011 (19.5 KB)

Runtime Dependencies: